@charset "UTF-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0;
	color: #000;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
	line-height: 170%;
	-webkit-text-size-adjust: 100%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*../
	height: auto;
	overflow: hidden;
	/**/
}
img {
	border: none;
}

p {
	margin: 0 0 15px 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0
}

li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

dl,dt,dd {
	margin: 0;
	padding: 0;
}

a {
	color: #1d95d4;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

.ml5 { margin-left: 5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}
.ml40 { margin-left: 40px;}
.ml45 { margin-left: 45px;}
.ml50 { margin-left: 50px;}
.ml55 { margin-left: 55px;}
.ml60 { margin-left: 60px;}
.ml65 { margin-left: 65px;}
.ml70 { margin-left: 70px;}
.ml75 { margin-left: 75px;}
.ml80 { margin-left: 80px;}
.ml85 { margin-left: 85px;}
.ml90 { margin-left: 90px;}
.mt5 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt35 { margin-top: 35px;}
.mt40 { margin-top: 40px;}
.mt45 { margin-top: 45px;}
.mt50 { margin-top: 50px;}
.mt55 { margin-top: 55px;}
.mt60 { margin-top: 60px;}
.mt65 { margin-top: 65px;}
.mt70 { margin-top: 70px;}
.mt75 { margin-top: 75px;}
.mt80 { margin-top: 80px;}
.mt85 { margin-top: 85px;}
.mt90 { margin-top: 90px;}
.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr35 { margin-right: 35px;}
.mr40 { margin-right: 40px;}
.mr45 { margin-right: 45px;}
.mr50 { margin-right: 50px;}
.mr55 { margin-right: 55px;}
.mr60 { margin-right: 60px;}
.mr65 { margin-right: 65px;}
.mr70 { margin-right: 70px;}
.mr75 { margin-right: 75px;}
.mr80 { margin-right: 80px;}
.mr85 { margin-right: 85px;}
.mr90 { margin-right: 90px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb35 { margin-bottom: 35px;}
.mb40 { margin-bottom: 40px;}
.mb45 { margin-bottom: 45px;}
.mb50 { margin-bottom: 50px;}
.mb55 { margin-bottom: 55px;}
.mb60 { margin-bottom: 60px;}
.mb65 { margin-bottom: 65px;}
.mb70 { margin-bottom: 70px;}
.mb75 { margin-bottom: 75px;}
.mb80 { margin-bottom: 80px;}
.mb85 { margin-bottom: 85px;}
.mb90 { margin-bottom: 90px;}

.aligncenter {
	text-align: center;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.red {
	color: #ff0000;
}

.orange {
	font-weight: bold;
	color : #ff7800;
}

.fleft {
	float: left;
}

.fright{
	float: right;
}

.note {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}

.linethrough {
	text-decoration: line-through;
}

.linethrough.red span.black {
	color: #000;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.indent1 {
	padding: 0 0 0 1em;
	text-indent: -1em;
}

.ls001 {
	letter-spacing: -0.01em;
}
.ls002 {
	letter-spacing: -0.02em;
}
.ls003 {
	letter-spacing: -0.03em;
}

sup {
	vertical-align: top;
	position: relative;
	top: -3px;
}


/* --------------- common --------------- */

#contents {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-image: url(../img/bg_main.gif);
	background-repeat: repeat;
	background-position: 0 0;
	background-size: 146px auto;
}

.inner_contents {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	background-image: url(../img/bg_leftcontent.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-size: 266px auto;
}

.col_subcontent {
	width: 750px;
	min-height: 640px;
	margin: 0 0 0 8px;
	padding: 20px 35px;
	background-color: #fff;
	box-sizing: border-box;
}

.pagettl {
	margin: 0 0 25px 0;
	padding: 8px;
	background-color: #f5991e;
}

.pagettl span {
	margin: 0;
	padding: 6px 0 5px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-left: solid 3px #fff;
	display: inline-block;
}

.col660 {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
}

.col_prepare {
	margin: 0;
	padding: 100px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.contents {
	padding: 0 1em;
}

.mds1 {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 5px 26px;
	font-size: 14px;
	color: #bd6c1b;
	font-weight: bold;
	background: url(../img/icon_mds1.gif);
	background-repeat: no-repeat;
	background-position: 6px 2px;
	border-bottom: 2px solid #bd6c1b;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}

.mds2 {
	margin: 0 0 10px;
	padding: 3px 0 3px 10px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	border-left: 5px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
}

p.pagetop {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 30px;
	z-index: 2;
}

p.pagetop a {
	width: 60px;
	height: 0;
	margin: 0;
	padding: 60px 0 0 0;
	background-image: url(../img/btn_pagetop.png);
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	opacity: 0.8;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

p.pagetop a:hover {
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
}

.btn1 {
	height: 40px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: rgb(246,171,0);
	background: -moz-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6ab00",endColorstr="#ed6c00",GradientType=1);
	border: solid 2px #ed6c00;
	border-radius: 10px;
	display: table;
}

.btn1:hover {
	background: rgb(246,171,0);
	background: -moz-linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6ab00",endColorstr="#ed6c00",GradientType=1);
}

.btn1.nolink:hover {
	background: rgb(246,171,0);
	background: -moz-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6ab00",endColorstr="#ed6c00",GradientType=1);
}

.btn1 span {
	padding: 2px 0 0 0;
	display: table-cell;
	vertical-align: middle;
}

.btn2 {
	height: 40px;
	color: #ed6c00;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 75%, rgba(200,200,200,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 75%,rgba(200,200,200,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 75%,rgba(200,200,200,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8c8c8',GradientType=0 );
	border: solid 2px #ed6c00;
	border-radius: 10px;
	display: table;
}

.btn2:hover {background: rgb(200,200,200);
	background: -moz-linear-gradient(top, rgba(200,200,200,1) 0%, rgba(230,230,230,1) 25%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(200,200,200,1) 0%,rgba(230,230,230,1) 25%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(200,200,200,1) 0%,rgba(230,230,230,1) 25%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#ffffff',GradientType=0 );
}

.btn2.nolink:hover {background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 75%, rgba(200,200,200,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 75%,rgba(200,200,200,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 75%,rgba(200,200,200,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8c8c8',GradientType=0 );
}

.btn2 span {
	padding: 2px 0 0 0;
	display: table-cell;
	vertical-align: middle;
}



/* --------------- header --------------- */

#header {
	width: 100%;
	margin: 0;
	padding: 13px 0;
	text-align: center;
	background-color: #f5991e;
}



/* --------------- footer --------------- */

#footer {
	width: 100%;
	margin: 0;
	padding: 6px 0 ;
	color: #fff;
	font-size: 10px;
	line-height: 18px;
	text-align: center;
	background-color: #000;
}



/* --------------- leftcontents --------------- */

#leftcontents {
	width: 230px;
	margin: 0;
	padding: 10px 18px;
	float: left;
}

ul#navi {
	width: 230px;
	margin: 0 0 40px 0;
	padding: 0;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

ul#navi li {
	margin: 0;
	padding: 0;
	background-image: url(../img/bg_navi.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-size: auto 42px;
}

ul#navi li.pdf a {
	background-image: none;
	position: relative;
	z-index: 0;
}

ul#navi li.pdf a:after {
	content: "";
	width: 24px;
	height: 29px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 6px;
	right: 10px;
	z-index: 1;
}

ul#navi li.abstract {
	background-image: url(../img/bg_navi3.jpg);
	position: relative;
	z-index: 0;
}

ul#navi li.abstract:after {
	content: "";
	width: 110px;
	height: 38px;
	background-image: url(../img/deco_navi1.png);
	position: absolute;
	bottom: 0;
	right: 28px;
	z-index: -1;
}

ul#navi li.abstract.active,
ul#navi li.abstract:hover {
	background-image: url(../img/bg_navi3_on.jpg);
}

ul#navi li a {
	width: 200px;
	height: 31px;
	margin: 0;
	padding: 11px 20px 0 10px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../img/arrow_navi.png);
	background-repeat: no-repeat;
	background-position: 215px center;
	display: block;
}

ul#navi li.abstract a {
	background-image: url(../img/arrow_navi3.png);
	background-position: 214px center;
}

ul#navi li a.active,
ul#navi li a:hover,
ul#navi li.abstract a.active,
ul#navi li.abstract a:hover {
	color: #fff;
	text-shadow: 0 0 8px #fff;
	background-color: #be6d1b;
	background-image: url(../img/arrow_navi_on.png);
	background-position: 206px center;
}

ul#navi li.abstract a.active,
ul#navi li.abstract a:hover {
	color: #000;
	background-color: transparent;
	background-image: url(../img/arrow_navi3.png);
	background-position: 214px center;
}

ul#navi li.pdf a:hover {
	background-image: none;
}

ul#navi li.line2 {
	background-image: url(../img/bg_navi2.jpg);
	background-size: auto 48px; 
}

ul#navi li.line2 a {
	height: 41px;
	padding: 7px 20px 0 10px;
	line-height: 19px;
}

.col_l_bnr {
	margin: 0 0 30px;
	padding: 0;
}

.col_l_bnr li {
	margin: 0 0 10px;
	padding: 0;
}

.col_l_bnr li:last-child {
	margin-bottom: 0;
}

.col_l_bnr li a {
	display: block;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
}

.col_l_bnr li a:hover {
	opacity: 0.7;
}

.col_l_bnr li a img {
	width: 230px;
	height: auto;
}


dl.col_l_office {
	margin: 0;
	padding: 0;
}

dl.col_l_office dt {
	margin: 0 0 7px 0;
	padding: 2px 6px;
	color: #be6d1b;
	font-size: 11px;
	font-weight: bold;
	line-height: 19px;
	background-color: #f5c348;
}

dl.col_l_office dd {
	margin: 0 0 15px 0;
	padding: 0 6px;
	font-size: 10px;
	line-height: 14px;
}

dl.col_l_office dd span.name {
	margin: 0 0 2px 0;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
}



/* --------------- rightcontents --------------- */

#rightcontents {
	width: 758px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	float: left;
}



/* --------------- top --------------- */

.col_top {
	width: 696px;
	margin: 0 auto 5px;
	padding: 23px 0 0 0;
}

.theme_top {
	width: 401px;
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}

.col_topinfo {
	width: 280px;
	margin: 0;
	padding: 21px 0 0 0;
	float: left;
}

.img_topmain {
	width: 670px;
	margin: 0 auto 25px;
	padding: 0;
	text-align: right;
}

table.col_topnews {
	width: 710px;
	margin: 0 0 0 27px;
	padding: 0;
	background-color: #fff;
	border: solid 2px #f5991e;
	box-sizing: border-box;
}

table.col_topnews th {
	width: 105px;
	padding: 15px 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #f5991e;
}

table.col_topnews td {
	padding: 4px 0;
}

.list_topnews {
	width: 605px;
	max-height: 72px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow: auto;
}

.list_topnews dl {
	margin: 0 0 0 27px;
	padding: 3px 0;
}

.list_topnews dl dt {
	width: 85px;
	margin: 0;
	padding: 0;
	float: left;
}

.list_topnews dl dd {
	width: 470px;
	margin: 0;
	padding: 0;
	float: left;
}

.list_topnews dl dd .red a {
	color: #ff0000;
}

.btn_topabstract {
	margin: 20px 0 0 27px;
	padding: 3px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	text-decoration: none;
	background-color: #be6d1b;
	border-radius: 10px;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	transition: background-color .2s;
}

.btn_topabstract:hover {
	background-color: #dc842b;
}

.btn_topabstract .inner {
	padding: 14px 38px 10px;
	border: solid 2px #fff;
	border-radius: 10px;
	display: block;
}

.btn_topabstract .big {
	font-size: 24px;
	display: block;
}

.col_topannounce {
	width: 710px;
	margin: 0 0 15px 27px;
	padding: 15px;
	color: #ef0000;
	font-size: 13.5px;
	font-weight: bold;
	line-height: 1.8;
	background-color: #fff;
	border: solid 2px #ef0000;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
}





/* --------------- greeting --------------- */

.col_greeting {
	margin: 0 auto 15px auto;
	padding: 0 10px 15px 0;
	border-bottom: solid 1px #001549;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}

.txt_greeting {
	width: 460px;
	margin: 0 25px 0 0;
	padding: 122px 0 0 0;
	font-size: 14px;
	line-height: 24px;
	text-align: right;
	float: left;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}

.txt_greeting span.name {
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
}

.txt_greeting .shozoku {
	margin: 0 -7px 0 0;
	display: inline-block;
}

.img_greeting {
	width: 160px;
	margin: 0;
	padding: 0;
	float: left;
}

.txt_greeting2 {
	line-height: 24px;
}



/* --------------- summary --------------- */




/* --------------- access --------------- */





/* --------------- link --------------- */

.list_link1 {
	margin: 0;
	padding: 0;
}

.list_link1 li {
	margin: 0 0 14px 0;
	padding: 0 0 0 1.6em;
	background-image: url(../img/icon_mds2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}

/* --------------- join --------------- */

.txt_extend_join1 {
	margin: 1px 0 10px 151px;
	font-size: 14px;
	font-weight: bold;
}

.txt_extend_join2 {
	margin: 0 0 15px 70px;
	font-size: 14px;
	font-weight: bold;
}

.tbl_join1 {
	margin: 20px 0 15px;
	text-align: center;
	border-top: solid 1px #bd6c1b;
	border-left: solid 1px #bd6c1b;
}

.tbl_join1 tfoot td {
   border-top: 3px double #bd6c1b;
}

.tbl_join1 th {
	width: 140px;
	padding: 10px 8px 8px 8px;
	color: #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #bd6c1b;
	background-color: #bd6c1b;
}

.tbl_join1 th:first-child {
	width: 170px;
}

.tbl_join1 th:last-child {
	border-right-color: #bd6c1b
}

.tbl_join1 td {
	padding: 10px 10px 8px 10px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
}

.tbl_join1 td.group {
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	background-color: #fff5eb;
}

.tbl_join1 td.party {
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	background-color: #fff5eb;
}

.tbl_join1 tr.btm td {
	border-bottom: none;
}	

ol.notice_join2 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ol.notice_join2 li {
	margin: 0 0 5px;
	padding: 0 0 0 2.65em;
	text-indent: -2.65em;
}

ol.notice_join2 li * {
	text-indent: 0;
}

ol.notice_join2 li dl {
	margin: 0 0 8px 1em;
	padding: 0;
}

ol.notice_join2 li dl dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

ol.notice_join2 li dl dd {
	margin: 0 0 0 1em;
	padding: 0;
}

.chart_join {
	margin: 0 0 20px 0;
	padding: 0;
}

.chart_join > div {
	width: 117px;
	height: 55px;
	margin: 0 28px 0 0;
	text-align: center;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	border: solid 1px #bd6c1b;
	background-color: #fff5eb;
	display: table;
	float: left;
	position: relative;
	z-index: 0;
}

.chart_join > div:after {
	content: "";
	margin: -8px 0 0 0;
	padding: 0;
	border-left: solid 8px #bd6c1b;
	border-top: solid 8px transparent;
	border-bottom: solid 8px transparent;
	position: absolute;
	top: 28px;
	right: -20px;
}

.chart_join > div.last {
	width: 192px;
	margin-right: 0;
	color: #fff;
	background-color: #f5991e;
}

.chart_join > div.last:after {
	content: none;
}

.chart_join > div span {
	padding-top: 2px;
	display: table-cell;
	vertical-align: middle;
}

.chart_join > div.last span {
	padding-top: 3px;
}

.box_join1 {
	margin: 0 0 15px 0;
	padding: 12px 16px;
	border: solid 1px #bd6c1b;
}

dl.step_join1 {
	margin: 0 0 20px 0;
	padding: 0;
	border: solid 1px #bd6c1b;
}

dl.step_join1 dt {
	margin: 0;
	padding: 10px 0 6px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background-color : #bd6d1b;
}

dl.step_join1 dt span {
	font-size: 17px;
}

dl.step_join1 dd {
	margin: 0;
	padding: 18px 20px 16px;
}

dl.step_join1 dd ol {
	margin: 0;
	padding: 0;
	list-style-type :none;
}

dl.step_join1 dd ol > li {
	margin: 0 0 6px 0;
	padding: 0 0 0 1.6em;
	text-indent: -1.6em;
}

dl.step_join1 dd ol > li:last-child {
	margin-bottom: 0;
}

dl.step_join1 dd ol > li div {
	text-indent: 0;
}

.subbox_step_join1 {
	margin: 6px 0 15px;
	padding: 10px 15px;
	border: solid 1px #bd6c1b;
}

.notice_join1 {
	padding: 10px 15px;
	border: solid 1px #ff0000;
	font-weight: bold;
	color: #ff0000;
}

.ways_join1 {
	margin: 6px 0 12px;
	border: solid 1px #000;
}

.ways_join1 .left {
	width: 50%;
	padding: 10px 10px;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
	float: left;
}

.ways_join1 .right {
	width: 50%;
	padding: 10px 10px;
	border-left: solid 1px #000;
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
	float: right;
}

dl.step_join1 dd ol.list_join2 {
	margin: 0 0 10px 0;
	padding: 0;
}

dl.step_join1 dd ol.list_join2 li {
	margin: 0 0 3px 0;
	padding: 0 0 0 1.65em;
	text-indent: -1.65em;
}

dl.step_join1 dd ol > li div.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

dl.step_join1 table {
	width: 100%;
	margin: 0 0 15px 0;
	text-indent: 0;
	text-align: left;
}

dl.step_join1 table th {
	padding-top: 10px;
	font-weight: normal;
	line-height: 19px;
	display: block;
}

dl.step_join1 table th:nth-child(2) {
	padding-bottom: 10px;
}

dl.step_join1 table td {
	padding-top: 10px;
	display: block;
}

.list_join_notice1 {
	margin: 0;
	padding: 0;
}

.list_join_notice1 li {
	margin: 0 0 4px 0;
	padding: 0 0 0 1em;
	text-indent: -1em;
}

.list_join_notice1 li:last-child {
	margin-bottom: 0;
}

.btn1.btn_join1 {
	width: 220px;
	margin: 30px auto 0;
}



/* --------------- law --------------- */

.tbl_law {
	width: 100%;
	margin: 20px auto 0;
	border-top: solid 1px #bd6c1b;
	border-left: solid 1px #bd6c1b;
}

.tbl_law th {
	width: 180px;
	padding: 10px 0 8px 15px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
	background-color: #fff5eb;
}

.tbl_law td {
	padding: 10px 15px 8px 15px;
	text-align: left;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
	background-color: #fff;
}


/* --------------- recruit --------------- */

.txt_recruit_extended {
	margin: 1px 0 15px 164px;
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
}

.tbl_recruit1 {
	margin: 0 0 8px;
	text-align: left;
	border-top: solid 1px #bd6c1b;
	border-left: solid 1px #bd6c1b;
}

.tbl_recruit1 th {
	width: 80px;
	padding: 10px 15px 8px 15px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
	background-color: #fff5eb;
}

.tbl_recruit1 td {
	padding: 10px 15px 8px 15px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
}

ul.list_recruit_belong {
	width: 150px;
	margin: 0;
	padding: 0;
	border-top: solid 1px #bd6c1b;
	float: left;
}

ul.list_recruit_belong:first-child {
	border-left: solid 1px #bd6c1b;
}

ul.list_recruit_belong li {
	margin: 0;
	padding: 6px 0 5px 15px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
}

.tbl_recruit_category2 {
	width: 100%;
	margin: 0 0 25px;
	line-height: 16px;
	text-align: left;
	border-top: solid 1px #bd6c1b;
	table-layout: fixed;
}

.tbl_recruit_category2 th {
	padding: 10px 15px 8px 10px;
	color: #fff;
	border-bottom: solid 1px #bd6c1b;
	border-left: solid 1px #fff;
	background-color: #bd6c1b;
}

.tbl_recruit_category2 th:first-child {
	border-left: solid 1px #bd6c1b;
}

.tbl_recruit_category2 th:last-child {
	border-right: solid 1px #bd6c1b;
}

.tbl_recruit_category2 td {
	padding: 10px 8px 8px 10px;
	border-bottom: solid 1px #bd6c1b;
	border-left: solid 1px #bd6c1b;
}

.tbl_recruit_category2 td.nocategory {
	border-right: none;
	border-left: none;
	border-bottom: none;
}

.tbl_recruit_category2 td.nocategory:first-child {
	border-right: none !important;
}

.tbl_recruit_category2 td:last-child {
	border-right: solid 1px #bd6c1b;
}

.tbl_recruit_category2 td.nocategory:last-child {
	border-left: solid 1px #bd6c1b;
	border-right: none;
}

.tbl_recruit_category2 td.nocategory:nth-child(2) {
	border-left: solid 1px #bd6c1b;
	border-right: none !important;
}

.border_l_none {
	border-left: none !important;
}

ul.list_recruit_notice {
	margin: 0;
	padding: 0;
}

ul.list_recruit_notice li {
	margin: 0 0 6px;
	padding: 0 0 0 15px;
	text-indent: 0;
	position: relative;
	z-index: 0;
}

ul.list_recruit_notice li:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	border-color: transparent transparent transparent #f5981e;
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
}

ul.list_recruit_notice li:last-child {
	margin-bottom: 0;
}

ol.list_recruit_num {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ol.list_recruit_num li {
	margin: 0 0 10px;
	padding: 0 0 0 2.6em;
	text-indent: -2.6em;
}

.btnarea_recruit1 {
	width: 562px;
	margin: 10px auto 0;
	padding: 0;
}

.btnarea_recruit1.col2 {
	width: 380px;
}

.btnarea_recruit1 .btn1.btn_recruit1 {
	width: 170px;
	margin: 0;
}

.btnarea_recruit1 .btn1.btn_recruit1:last-child {
	margin-right: 0;
}


/* --------------- program --------------- */

.pagettl.mb15 {
	margin-bottom: 15px;
}

.btnarea_proram1 {
	width: 490px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

.btnarea_proram1 a {
	width: 224px;
	height: 50px;
	margin: 0;
}

.btnarea_proram1 a span {
	padding-right: 14px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 190px center;
}

span.date_program {
	margin: 0 10px 0 0;
	padding: 0;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;
	float: right;
}

.border_program1 {
	margin: 40px 0 35px;
	padding: 0;
	border: none;
	border-bottom: dashed 2px #b3b3b3;
}

.mds1 span.date_program {
	margin-right: 15px;
}

dl.list_program1 {
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 20px;
	display: table;
}

dl.list_program1 dt {
	width: 90px;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	display: table-cell;
}

dl.list_program1 dd {
	margin: 0;
	padding: 0;
	display: table-cell;
}

dl.list_program1 dd.name {
	width: 90px;
	padding-left: 10px;
}

.theme_program1 {
	margin: 0 0 7px 10px;
	padding: 5px 0 0 0;
	color: #231815;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
}

.title_program {
	margin: 0 0 3px 2em;
	padding: 6px 0 0 0;
	color: #ff7800;
	font-size: 13px;
	line-height: 19px;
	font-weight: bold;
}



/* --------------- specified --------------- */

ol.list_specified1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol.list_specified1 li {
	margin: 0 0 5px;
	padding: 0 0 0 16px;
	text-indent: -16px;
}

ol.list_specified1 li div {
	text-indent: 0;
}

ul.list_specified2 {
	margin: 0;
	padding: 0;
}

ul.list_specified2 li {
	margin: 0 0 5px;
	padding: 0 0 0 12px;
	text-indent: -12px;
}

ol.list_specified3 {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol.list_specified3 li {
	margin: 0;
	padding: 0 0 0 31px;
	text-indent: -31px;
}


/* --------------- announce --------------- */

ul.list_announce1 {
	margin: 0;
	padding: 0;
}

ul.list_announce1 li {
	margin: 0 0 3px 0;
	padding: 0;
}

ul.list_announce1 li .icon_dot {
	color: #be6d1b;
}

.btn1.btn_announce1 {
	width: 210px;
	margin: 30px auto 0;
}

ul.list_announce2 {
	margin: 0;
	padding: 0;
}

ul.list_announce2 li {
	margin: 0;
	padding: 0 0 0 1em;
}

ul.list_announce2 li * {
	text-indent: 0;
}

ul.list_announce2 li .mds_announce1 {
	margin: 0 0 3px;
	font-size: 14px;
	font-weight: bold;
	text-indent: -1.45em;
}

.mds_announce1 span {
	font-size: 16px;
	color: #f5991e;
	vertical-align: bottom;
}

dl.box_announce1 {
	width: 390px;
	margin: 20px 0 0 1em;
	padding: 12px 0 0 2px;
	border: solid 1px #bd6c1b;
	background-color: #fff9f3;
}

dl.box_announce1 dt {
	padding: 0 5px;
	font-size: 13px;
	color: #ff0000;
}

dl.box_announce1 dt strong {
	font-size: 14px;
	color: #000;
}

dl.box_announce1 dd {
	padding: 5px 20px 8px;
}

.btn1.btn_announce2 {
	width: 360px;
	margin: 30px auto 0;
}

.btn1.btn_announce2 span {
	padding-right: 22px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 322px center;
}



/* --------------- adoption --------------- */


.btn1.adoption1 {
	width: 180px;
	margin: 0 auto;
}

.btn1.adoption1 span {
	padding-right: 22px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 146px center;
}

.img_adoption1 {
	margin: 0 0 25px;
}

.img_adoption1 strong {
	margin: 0 0 3px;
	font-size: 13px;
	text-align: center;
	display: block;
}

.img_adoption1 a {
	display: block;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
}

.img_adoption1 a:hover {
	opacity: 0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
}

.img_adoption1 a img {
	border: solid 1px #ccc;
}

.btn2.adoption3 {
	width: 260px;
	margin: 0 auto;
}

.btn2.adoption3 span {
	padding-right: 24px;
	background-image: url(../img/icon_ppt.png);
	background-repeat: no-repeat;
	background-position: 224px center;
	background-size: 24px auto;
}

.tbl_adoption1 {
	margin: 0 0 25px;
	text-align: left;
	border-top: solid 1px #bd6c1b;
	border-left: solid 1px #bd6c1b;
}

.tbl_adoption1 th {
	width: 98px;
	padding: 10px 15px 8px 15px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
	background-color: #fff5eb;
}

.tbl_adoption1 td {
	padding: 10px 15px 8px 15px;
	border-right: solid 1px #bd6c1b;
	border-bottom: solid 1px #bd6c1b;
}

.box_adoption1 {
	margin: 0 0 20px;
	text-align: center;
}

.box_adoption1 span {
	padding: 12px 26px 8px;
	font-weight: bold;
	font-size: 15px;
	border: solid 2px #ff0000;
	display: inline-block;
}

.btn1.adoption2 {
	width: 200px;
	margin: 0 auto 30px;
}



/* --------------- workshop --------------- */

.mds_workshop1 {
	margin: 0 0 10px;
	padding: 0 0 3px;
	color: #ff7800;
	font-size: 16px;
	font-weight: bold;
	border-bottom: solid 1px #ff7800;
}

dl.list_workshop1 {
	width: 100%;
	margin: 0 0 2px;
	padding: 0;
	display: table;
}

dl.list_workshop1:last-of-type {
	margin-bottom: 20px;
}

dl.list_workshop1 dt {
	width: 4em;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: top;
}

dl.list_workshop1 dd {
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: top;
}

dl.list_workshop2 {
	margin: 0 0 7px;
	padding: 0;
}

dl.list_workshop2:last-of-type {
	margin-bottom: 15px;
}

dl.list_workshop2 dt {
	margin: 0;
	padding: 0;
	color: #ff7800;
	font-weight: bold;
}

dl.list_workshop2 dd {
	margin: 0 0 0 1em;
	padding: 0;
}

.col_workshop1 {
	margin: 0;
	padding: 0;
}

.col_workshop1 .fleft {
	width: 395px;
}

.col_workshop1 .fright {
	width: 220px;
	text-align: center;
	font-weight: bold;
	line-height: 17px;
}

.col_workshop1 .fright div {
	margin: 5px 0 0 0;
}



/* --------------- workshop --------------- */

.btn1.support1 {
	width: 210px;
	margin: 0 auto 30px;
}






/* --------------- poster --------------- */


.box_password {
	width: 460px;
	margin: 0 auto 0;
	padding: 25px 25px;
	background-color: #fff;
	border-radius: 3px;
}

.box_password p {
	margin-bottom: 0;
	font-size: 13px;
	text-align: center;
}

.box_password input {
	width: 240px;
	height: 44px;
	margin: 0 auto 20px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: rgb(246,171,0);
	background: -moz-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: linear-gradient(180deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6ab00",endColorstr="#ed6c00",GradientType=1);
	border: solid 2px #ed6c00;
	border-radius: 10px;
	display: block;
	cursor: pointer;
}

.box_password input:hover {
	background: rgb(246,171,0);
	background: -moz-linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	background: linear-gradient(0deg, rgba(246,171,0,1) 0%, rgba(237,108,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6ab00",endColorstr="#ed6c00",GradientType=1);
}

.btnarea_abstract {
	margin: 0 0 30px;
	padding: 20px 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.btnarea_abstract div {
	width: 194px;
	margin-right: 17px;
}

.btnarea_abstract div:last-child {
	margin-right: 0;
}

.btnarea_abstract div ul {
	margin: 10px 0 0 1em;
	padding: 0;
}

.btnarea_abstract div ul li {
	margin: 0 0 3px;
	padding: 0;
	font-size: 13px;
}

.btnarea_abstract a {
	width: 180px;
}

.btnarea_abstract a span {
	padding-right: 20px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: 148px center;
}

